Bug 759143 - [abrt] gnome-shell-3.2.1-2.fc16: _int_memalign: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.1-2.fc16: _int_memalign: Process /usr/bin/gnome-shell ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:6bddd7b597ac3b8c5f33bd1708a...
:
: 681163 696680 709834 748661 749177 772409 781780 789628 799718 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-01 09:14 EST by Dave Jeffery
Modified: 2013-02-13 15:09 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (19.51 KB, text/plain)
2011-12-01 09:14 EST, Dave Jeffery
no flags Details
File: smolt_data (2.63 KB, text/plain)
2011-12-01 09:14 EST, Dave Jeffery
no flags Details
File: var_log_messages (14.97 KB, text/plain)
2011-12-01 09:14 EST, Dave Jeffery
no flags Details
File: maps (48.95 KB, text/plain)
2011-12-01 09:14 EST, Dave Jeffery
no flags Details
File: backtrace (118.77 KB, text/plain)
2011-12-01 09:14 EST, Dave Jeffery
no flags Details

  None (edit)
Description Dave Jeffery 2011-12-01 09:14:37 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _int_memalign
executable:     /usr/bin/gnome-shell
kernel:         3.1.2-1.fc16.i686
pid:            1548
pwd:            /home/kecskebak
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu 01 Dec 2011 03:06:14 PM CET
uid:            1000
username:       kecskebak

backtrace:      Text file, 121622 bytes
dso_list:       Text file, 19980 bytes
maps:           Text file, 50126 bytes
smolt_data:     Text file, 2695 bytes
var_log_messages: Text file, 15329 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kecskebak.desktop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b3687bd0939a3df2e039de770000000a-1322748301.567723-1100290918
:GNOME_KEYRING_CONTROL=/tmp/keyring-3tQo7G
:IMSETTINGS_MODULE=none
:USER=kecskebak
:USERNAME=kecskebak
:MAIL=/var/spool/mail/kecskebak
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kecskebak/.local/bin:/home/kecskebak/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kecskebak
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1334
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kecskebak
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kecskebak
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OUmuqmiECO,guid=f6b24f65d52fe295b1e917140000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kecskebak
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kecskebak-PnCpVI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1338,unix/unix:/tmp/.ICE-unix/1338
:SSH_AUTH_SOCK=/tmp/keyring-3tQo7G/ssh
:GPG_AGENT_INFO=/tmp/keyring-3tQo7G/gpg:0:1
:DESKTOP_AUTOSTART_ID=1058171611c6c751d5132274830217876700000013380000

xsession_errors:
:(gnome-shell:1548): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1548): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:gnome-shell-calendar-server[1658]: Got HUP on stdin - exiting
:gnome-session[1338]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1817): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1817): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
Comment 1 Dave Jeffery 2011-12-01 09:14:42 EST
Created attachment 539212 [details]
File: dso_list
Comment 2 Dave Jeffery 2011-12-01 09:14:44 EST
Created attachment 539213 [details]
File: smolt_data
Comment 3 Dave Jeffery 2011-12-01 09:14:46 EST
Created attachment 539214 [details]
File: var_log_messages
Comment 4 Dave Jeffery 2011-12-01 09:14:49 EST
Created attachment 539215 [details]
File: maps
Comment 5 Dave Jeffery 2011-12-01 09:14:53 EST
Created attachment 539216 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-30 09:08:26 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2 instead of component gnome-shell. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  DeviceKit-disks: bug #579968
  claws-mail: bug #696680, bug #749177, bug #789636
  evince: bug #615380
  evolution: bug #744469
  evolution-data-server: bug #607960, bug #799718
  evolution-exchange: bug #669649
  gnome-shell: bug #781780
  gvfs: bug #571349
  pcmanfm: bug #789628
  rhythmbox: bug #681163, bug #709834, bug #748661
  xfce4-sensors-plugin: bug #772409

This comment is automatically generated.
Comment 7 abrt-bot 2012-03-30 09:08:35 EDT
*** Bug 799718 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-30 09:08:45 EDT
*** Bug 696680 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 09:08:56 EDT
*** Bug 709834 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 09:09:07 EDT
*** Bug 748661 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-30 09:09:17 EDT
*** Bug 781780 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-30 09:09:25 EDT
*** Bug 681163 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-30 09:09:34 EDT
*** Bug 789628 has been marked as a duplicate of this bug. ***
Comment 14 abrt-bot 2012-03-30 09:09:49 EDT
*** Bug 789636 has been marked as a duplicate of this bug. ***
Comment 15 abrt-bot 2012-03-30 09:10:03 EDT
*** Bug 772409 has been marked as a duplicate of this bug. ***
Comment 16 abrt-bot 2012-03-30 09:10:12 EDT
*** Bug 749177 has been marked as a duplicate of this bug. ***
Comment 17 Fedora End Of Life 2013-01-16 11:27:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Fedora End Of Life 2013-02-13 15:09:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.